@import "variables";

.touts {
	background-color: $very-light-green;
	display: flex;
	flex-direction: column;

	&-container {
		display: flex;
		flex-direction: column;
		padding: 1.85rem 2.5rem 7.75rem 2.5rem;
		margin: 0 auto;
		align-items: center;
		max-width: 1200px;
	}

	.section-title {
		font-weight: 500;
		width: max-content;
		margin-bottom: 6.2rem;
	}

	.tout-items {
		display: flex;
		justify-content: center;
		justify-content: space-between;

		&-item {
			margin: 0;
			padding: 0;
			display: flex;
			flex-direction: column;
			align-items: center;
			gap: 2.5rem;
			max-width: 21.65em;

			&-body {
				font-size: 1.5rem;
				line-height: 1.333em;
				align-self: center;
				text-align: center;
				width: 100%;
				max-width: 29.3rem;
			}

			&-image {
				width: fit-content;
			}
		}
	}
}

@media (max-width: 960px) {
	.touts {
		&-container {
			margin: 0;
			width: 100%;
		}
		.tout-items {
			flex-direction: column;
			gap: 3.75rem;
		}

		.section-title {
			font-size: 2rem;
			width: fit-content;
		}
	}
}
